Follow

Does Kaseya VSA software support IE9?

QUESTION:

Does Kaseya VSA software support Internet Explorer version 9?

ANSWER:

IE9 is no longer supported as a web browser in Kaseya. Please see list of supported browsers below.

 

Supported Browsers

  • Windows
    • Internet Explorer 10 and later
    • FireFox 28 and later
    • Chrome 32 and later
  • Apple OS X
    • Safari 6 and later
    • FireFox 28 and later
    • Chrome 32 and later

 Note: Live Connect plug-ins are not supported due to Java 7 requirements.

 

MORE INFORMATION

See the Kaseya System Requirements page for up-to-date information

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.